## golang-github-lunixbochs-vtclean 0.0~git20170504.d14193d

=== debian/changelog ===
golang-github-lunixbochs-vtclean (0.0~git20170504.d14193d-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:21:08 -0500

golang-github-lunixbochs-vtclean (0.0~git20170504.d14193d-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 17:11:45 -0500

golang-github-lunixbochs-vtclean (0.0~git20170504.d14193d-1) unstable; urgency=medium

  * Initial release (Closes: #886612)

 -- Alexandre Viau <aviau@debian.org>  Sun, 07 Jan 2018 23:38:49 -0500
