=== debian/control ===
Source: golang-github-lunixbochs-vtclean
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.1.1
Homepage: https://github.com/lunixbochs/vtclean
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-lunixbochs-vtclean
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-lunixbochs-vtclean.git
XS-Go-Import-Path: github.com/lunixbochs/vtclean
Testsuite: autopkgtest-pkg-go

Package: golang-github-lunixbochs-vtclean-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: strips terminal escapes from text, can preserve color
 package vtclean can clean up raw terminal output by stripping
 escape sequences, optionally preserving color.
