## golang-github-lunixbochs-vtclean 1.0.0

=== debian/changelog ===
golang-github-lunixbochs-vtclean (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0.
  * d/control: Mark package Multi-Arch: foreign.

 -- Aloïs Micard <alois@micard.lu>  Sun, 18 Oct 2020 22:30:52 +0200

golang-github-lunixbochs-vtclean (0.0~git20170504.d14193d-4) unstable; urgency=medium

  * d/control:
    - Bump Standards-Version.
    - Bump debhelper-compat.
    - Add Rules-Requires-Root: no.
    - Make myself Uploader. (Closes: #940386)
  * d/upstream/metadata: Add missing fields.

 -- Aloïs Micard <alois@micard.lu>  Fri, 09 Oct 2020 09:42:56 +0200
